> For the complete documentation index, see [llms.txt](https://docs.caf.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.caf.io/caf-api/caf-api-pt-br/conectar/available-resources/joint-resolution-6/changelog/2025/2025-03-10-gmud-q1-25.md).

# 2025-03-10 - RS6 GMUD T1/25

Alterações nos campos do dicionário de dados, em conformidade com **RS6 GMUD Q1/25**.

A adição/alteração desses campos não **não impacta os existentes** de fraude e é **não retroativo**. Portanto, os registros existentes continuam sendo validados em relação ao **esquema pré-existente**.

| **Campo**                                                                                     | **Tipo de alteração** | **Descrição**                                                                                                                                              |
| --------------------------------------------------------------------------------------------- | --------------------- | ---------------------------------------------------------------------------------------------------------------------------------------------------------- |
| <p><code>informacoes\_bancarias\_destino</code><br><code>.chave\_pix</code></p>               | Inclusão              | -                                                                                                                                                          |
| <p><code>informacoes\_bancarias\_destino</code><br><code>.linha\_digitavel\_boleto</code></p> | Inclusão              | -                                                                                                                                                          |
| `registro.modalidade_fraude`                                                                  | Inclusão              | -                                                                                                                                                          |
| `registro.motivo`                                                                             | Alteração             | <p>Altere a regra de exigência do campo.<br><strong>Anterior</strong>: Campo opcional;<br><strong>Atual:</strong> Campo condicional<strong>¹</strong>.</p> |
| <p><code>informacoes\_bancarias\_destino</code><br><code>.agencia</code></p>                  | Alteração             | <p>Altere a regra de exigência do campo.<br><strong>Anterior</strong>: Campo opcional;<br><strong>Atual:</strong> Campo condicional<strong>²</strong>.</p> |

São alterados no esquema padrão, usado no [criação de fraude suspeita](https://docs.caf.io/caf-api/caf-api-pt-br/conectar/available-resources/joint-resolution-6/suspected-fraud-creation.md) e na [consulta de fraude suspeita](https://docs.caf.io/caf-api/caf-api-pt-br/conectar/available-resources/joint-resolution-6/suspected-fraud-query.md).

Esta adição **afeta registros existentes** de fraude e é **retroativa**. A inclusão de **data\_ultima\_alteracao** afeta apenas o [consulta de fraude suspeita](https://docs.caf.io/caf-api/caf-api-pt-br/conectar/available-resources/joint-resolution-6/suspected-fraud-query.md).

| **Campo**               | **Tipo de alteração** | **Descrição**                                                |
| ----------------------- | --------------------- | ------------------------------------------------------------ |
| `data_ultima_alteracao` | Inclusão              | Indica a última alteração do registro em Interoperabilidade. |

> **¹**: Este campo é **obrigatório** quando `registro.modalidade_fraude` é igual a: 98 ou 99. Campo com requisito de minLength de 20 caracteres.

> **²**: Este campo é **obrigatório** quando `informacoes_bancarias_destino.chave_pix.tipo` é igual a: 6.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.caf.io/caf-api/caf-api-pt-br/conectar/available-resources/joint-resolution-6/changelog/2025/2025-03-10-gmud-q1-25.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
